» Ubuntu » パッケージ

Error

two or more packages specified (pulseaudio-module-lirc-dbg hardy)